QGIS Application - Bug report #12364

Output from print composer differs from map frame (shapeburst?)

2015-03-12 06:17 AM - Nicholas Duggan

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20539
Description

When exporting maps in any format, PDF, jpeg, pnd or other, the image isn't rendering the same as in the map frame.
This is most noticable when using the shapeburst fill (see attached examples of correct render which was screengrab from mapframe and

output from composer)

| have tried to adjust the settings, such as exporting as image and adjusting the "blur" on the shapeburst fill but the output is always

degraded.

I have noticed that there are some small scaling issues when exporting (basemaps, WMS & WFS do not honour the scale of the

composer), | am wondering if the two issues are related - that the shapeburst is being rendered based on the same scale issue.

Data being used is vector road data (supplied to Giovanni for a related shapeburst issue)

I am using QGIS 2.8.1 though have had scaling issues in 2.6 also.

History

#1 - 2015-03-14 02:14 AM - Nyall Dawson
- Status changed from Open to Feedback

Can you share the project and data file so | can test?

#2 - 2015-06-16 07:40 AM - Nicholas Duggan
- Status changed from Feedback to Closed

Files
Hampshire_Heartbleed.jpg 106 KB 2015-03-12 Nicholas Duggan
Hampshire_Heartbleed.png 1.02 MB 2015-03-12 Nicholas Duggan

2025-04-27

1/1




